/** Shopify CDN: Minification failed

Line 257:50 Expected ":"

**/
.predictive-search {
  display: none;
  position: absolute;
  top: calc(100% + 0.1rem);
  left: -0.1rem;
  border-width: var(--popup-border-width);
  border-style: solid;
  border-color: rgba(var(--color-foreground), var(--popup-border-opacity));
  background-color: rgb(var(--color-background));
  z-index: 3;
  border-bottom-right-radius: var(--popup-corner-radius);
  border-bottom-left-radius: var(--popup-corner-radius);
  box-shadow: var(--popup-shadow-horizontal-offset) var(--popup-shadow-vertical-offset) var(--popup-shadow-blur-radius)
    rgba(var(--color-shadow), var(--popup-shadow-opacity));
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}

.predictive-search--search-template {
  z-index: 2;
  width: calc(100% + 0.2rem);
}


.header div#predictive-search-results-groups-wrapper {
    display: inline-block;
    width: 100%;
}
@media screen and (max-width: 749px) {
  .predictive-search--header {
    right: 0;
    left: 0;
    top: 86%;
  }

  .predictive-search__results-groups-wrapper {
    flex-direction: column;
  }

  .predictive-search__results-groups-wrapper:not(.predictive-search__results-groups-wrapper--no-suggestions) {
    /* On mobile, when there are no suggestions the first .predictive-search__results-groups-wrapper
     * is virtually empty due to a display: hidden on the predictive-search__pages-wrapper child.
     * This causes the gap to render and look like a big top margin */
    gap: 2rem;
  }
}

@media screen and (min-width: 750px) {
  .predictive-search {
    border-top: none;
    width: calc(98% + 0.2rem);
    margin-left:1%;
  }

  .header predictive-search {
    position: relative;
  }
}

predictive-search[open] .predictive-search,
predictive-search[loading] .predictive-search {
  display: block;
}

.predictive-search__result-group {
  display: flex;
  flex-direction: column;
  flex: 1 1 auto;
  gap: 2rem;
}

.predictive-search__result-group:first-child .predictive-search__pages-wrapper {
  display: none;
}

@media screen and (min-width: 750px) {
  .predictive-search__results-groups-wrapper--no-products .predictive-search__result-group:nth-child(2),
  .predictive-search__result-group:last-child .predictive-search__pages-wrapper {
    display: none;
  }
  .predictive-search__result-group:first-child .predictive-search__pages-wrapper {
    display: initial;
  }
  .predictive-search__result-group:first-child {
    flex: 0 0 26.4rem;
  }
  .predictive-search__results-groups-wrapper--no-products .predictive-search__result-group:first-child,
  .predictive-search__result-group:only-child {
    flex-grow: 1;
  }
}

.predictive-search__heading {
  border-bottom: 0.1rem solid rgba(var(--color-foreground), 0.08);
  margin: 0 2rem;
  padding: 1.5rem 0 0.75rem;
  color: rgba(var(--color-foreground), 0.7);
}

predictive-search .spinner {
  width: 1.5rem;
  height: 1.5rem;
  line-height: 0;
}

predictive-search:not([loading]) .predictive-search__loading-state,
predictive-search:not([loading]) .predictive-search-status__loading {
  display: none;
}

predictive-search[loading] .predictive-search__loading-state {
  display: flex;
  justify-content: center;
  padding: 1rem;
}

predictive-search[loading] .predictive-search__search-for-button {
  display: none;
}

predictive-search[loading] .predictive-search__results-groups-wrapper ~ .predictive-search__loading-state {
  display: none;
}

predictive-search[loading] .predictive-search__results-groups-wrapper ~ .predictive-search__search-for-button {
  display: initial;
}



.predictive-search__list-item[aria-selected='true'] .predictive-search__item-heading,
.predictive-search__list-item:hover .predictive-search__item-heading {
    text-underline-offset: .3rem;
    color: #002f6c;
}

.predictive-search__item {
  display: flex;
  padding: 1rem 0rem;
  text-align: left;
  text-decoration: none;
  width: 100%;
}

.predictive-search__item--link-with-thumbnail {
  display: grid;
  grid-template-columns: 5rem 1fr;
  grid-column-gap: 2rem;
  grid-template-areas: 'product-image product-content';
}

.predictive-search__item-content {
  grid-area: product-content;
  display: flex;
  flex-direction: column;
}

.predictive-search__item-content--centered {
  justify-content: center;
}

.predictive-search__item-vendor {
  font-size: 0.9rem;
}

.predictive-search__item-heading {
  margin: 0;
      font-family: var(--font-tofino);
}

.predictive-search__item-query-result *:not(mark) {
  font-weight: bolder;
}

.predictive-search__item-query-result mark {
  color: rgba(var(--color-foreground), 0.75);
}

.predictive-search__item-query-result mark {
  background-color: transparent;
}

.predictive-search__item .price {
  color: rgba(var(--color-foreground), 0.7);
  font-size: 1.2rem;
}

.predictive-search__item-vendor + .predictive-search__item-heading,
.predictive-search .price {
  margin-top: 0.5rem;
}

.predictive-search__item--term {
  justify-content: space-between;
  align-items: center;
  padding: 1.3rem 2rem;
  word-break: break-all;
  line-height: calc(1 + 0.4 / var(--font-body-scale));
}

@media screen and (min-width: 750px) {
  .predictive-search__item--term {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}

.predictive-search__item--term .icon-arrow {
  width: calc(var(--font-heading-scale) * 1.4rem);
  height: calc(var(--font-heading-scale) * 1.4rem);
  flex-shrink: 0;
  margin-left: calc(var(--font-heading-scale) * 2rem);
  color: rgb(var(--color-link));
}

.predictive-search__image {
  grid-area: product-image;
  object-fit: contain;
  font-family: 'object-fit: contain';
}
.header  div#predictive-search-results-groups-wrapper {
    display: inline-block;
    width: 100%;
}

.predictive-search__heading {
     font-size: 14px;
    text-transform: none;
    font-family: 'Tofino-medium' !important;
    color: #222222;
    letter-spacing: 0.013em;
    padding: 10px 0 !important;
    margin: 0;
}
p.predictive-search__item-heading.predictive-search__item-query-result.h5 > * {
    color: #002F6C;
}

p.predictive-search__item-heading.h5 {
    color: #002F6C;
}

div#predictive-search-results-groups-wrapper {
    padding: 10px;
}


ul#predictive-search-results-queries-list {
    padding-bottom: 20px;
}

img.predictive-search__image {/* padding: 2px; */w;width: 60px;height: 40px;/* background: #eee; */}
li#predictive-search-option-product-1 {}

ul#predictive-search-results-products-list li {
    box-shadow: 0px 4px 20px 0px #00000033;
    margin: 20px 0px;
    border-radius: 5px;
    padding: 10px;
}

.predictive-search__item--link-with-thumbnail {
    display: inline-block;
    padding: 0;
    border-radius: 5px !important;
}

.predictive-search__item--link-with-thumbnail img {
    padding: 10px;
    background: #f3f3f3;
    border-radius: 5px;
    aspect-ratio: 1;
    height: 117px;
    width:100%;
}

#predictive-search-results-products-list a:hover>img {
    transform: none !important;
}
.predictive-search__result-group .carousel-slider-product {
    overflow: visible;
        margin-right: 10px;
}
ul#predictive-search-results-products-list {MARGIN-LEFT: -10PX;}

ul#predictive-search-results-products-list li:first-child {
    margin-left: 15px !important;
      margin-bottom: 0px !important;
}
.predictive-search__item-vendor.caption-with-letter-spacing {
    font-size: 12px;
    text-transform: none;
    letter-spacing: 0;
    margin-top: 5px;
    margin-bottom: 5px;
}

#predictive-search-results-products-list p.predictive-search__item-heading.h5 {
    font-family: var(--font-cubano);
    font-size: 16px;
    margin-bottom: 10px;
        height: 36px;
    overflow: hidden;
}

.predictive-search__result-group .progress-container-customer {
    margin-top: 0px !important;
    margin-bottom: 10px;
}
.predictive-search__list-item:hover > *{background:none !Important;}
.predictive-search-navigation button{
  background:#002f6c!IMPORTANT;
  transition:.3s;
  cursor:pointer;
}
button.predictive-search-nav-button.disabled {
    opacity: .5;
    pointer-events: none;
}
.predictive-search-navigation button:hover{
  background:#05c3de!IMPORTANT;
  transition:.3s;
}
button.predictive-search-nav-button.predictive-search-nav-prev {
    border-radius: 5px 0 0 5px;
    padding:9px 10px 6px;
}

button.predictive-search-nav-button.predictive-search-nav-next {
    border-radius: 0 5px 5px 0;
    padding:9px 10px 6px;
}

.predictive-search-navigation button svg path {
    stroke: #fff !important;
}
 div#predictive-search-results {
    overflow: hidden;
}
@media screen and (max-width:768px){
  button.predictive-search-nav-button svg {
  width:7px;
}
}
@media screen and (max-width:990px){
  input#Search-In-Modal {
    max-width: 100%;
}
}